.home .master-holder h3,#theme-page.master-holder h3{
	font-size: 16px;
	height: 40px;
    overflow: hidden;
}
.home .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt , .vc_gitem-col .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt{
	height: 72px;
    overflow: hidden;
}
.wpb_gallery.wpb_posts_slider .wpb_gallery_slides.flexslider{
	background: transparent;
	border:0;
	border-radius:0;
	box-shadow:none;
}
body .wpb_posts_slider .flex-caption,body .wpb_posts_slider .nivo-caption{
	background: transparent;
}
.wpb_gallery_slides .slides li{
	overflow:hidden;
}
.slides .link_image{
	width:48%;
	float:left;
}
.slides .flex-caption{
	width:50%;
	float:right;
	background:transparent;
}
.wpb_gallery_slides .slides li *{
	color:#fff;
}
.wpb_gallery_slides .slides li .readmore {
	text-align:right;
}
.wpb_gallery_slides .slides li .readmore a{
	display:inline-block;
	padding:10px;
	background:#fff;
	color:#00cec0;
	text-align:center;
}


.noThumb{
  width:85px; 
  height:45px; 
  background-color:#000;
  float:left; 
  margin:0 12px 0 0;
  
}
ul.resource_widget {
  margin-top:10px;
  
}
#mk-sidebar .widget_resource_widget .widgettitle{
	color:#208ac7;
	font-size:16px;
}
ul.resource_widget li {
  margin:0 0 20px 0; 
  list-style:none;
  min-height:45px;
  line-height:19px;
  
}
ul.resource_widget li h2{
	font-size:14px;
	margin-bottom:5px;
}

ul.resource_widget li img{
  float:left;
  margin:0 12px 30px 0;
  
}
ul.resource_widget li a {
  font-weight:bold;
  
}
ul.resource_widget li span {
  display:block; 
  font-size:11px;
  
}

.mk-blog-thumbnail-item .mk-blog-meta-wrapper .blog-meta-item:after{
	display:none;
}
#theme-page.master-holder .mk-blog-thumbnail-item h3.the-title{
	height:auto;
}
.mk-blog-thumbnail-item .mk-blog-meta-wrapper{
	margin-bottom:20px;
	overflow:hidden;
}
.mk-blog-thumbnail-item .mk-blog-meta-wrapper .blog-meta-item,.mk-blog-thumbnail-item .mk-blog-meta-wrapper time{
	float:left;
	width:33%;
}
.mk-blog-thumbnail-item .mk-blog-meta-wrapper .blog-meta-item.mk-categories{
	text-align:right;
}
.mk-blog-thumbnail-item .mk-blog-meta-wrapper time{
	text-align:center;
}
.mk-blog-thumbnail-item{
	background-color:#f9f9f9 !important;
	padding:15px;	
}
.mk-blog-thumbnail-item .mk-button,.mk-blog-thumbnail-item .mk-button:hover{
	color: #f7f7f7 !important;
    background-color: #3fafd4 !important;
	float:right;
	border:0 !important;
	box-shadow:none !important;
}

.newslettergrid .vc_btn3-container.vc_btn3-right{
	margin-top: 20px;
	margin-bottom:10px;
}
.newslettergrid .vc_custom_heading.vc_gitem-post-data-source-post_title h4 a{
	color: #58b9da !important;
}
.newslettergrid .wpb_single_image img{
	max-width:80px;
}
.newslettergrid .vc_gitem-col .vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt{
	height:auto;
}

article.newsletter{
	overflow:hidden;
	background:#fff;
	padding:5px;
    clear: both;
    margin-bottom: 5px;
}
.newsletter img,.newsletter p,.newsletter a{
	float:left;
}
.newsletter img,.newsletter p,.newsletter a{
	width:10%;
}
.newsletter p{
	width:60%;
	color:#58b9da;
	padding:5px;
	margin-bottom:0;
	box-sizing:border-box;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;

}
.newsletter a.vc_btn3.vc_btn3-size-md{
	width:30%;
	font-size:11px;
	margin:5px 0 0 0;
	padding:5px;
}

.single-newsletter .mk-blog-single .blog-single-meta{
	float:none;
}


@media (min-width: 768px){
	.mk-blog-thumbnail-item .featured-image{
		width: 16.66666667%;
	}
	.mk-blog-thumbnail-item .item-wrapper{
		width: 83.33333333%;
	}
}
